List members of a team
Get information about members on a team.
A team is a collection of Users and Escalation Policies that represent a group of people within an organization.
For more information see the API Concepts Document
Scoped OAuth requires: teams.read
Authorization
api_key The API Key with format Token token=<API_KEY>
In: header
Path Parameters
The ID of the resource.
Query Parameters
The number of results per page.
Offset to start pagination search results.
By default the total field in pagination responses is set to null to provide the fastest possible response times. Set total to true for this field to be populated.
See our Pagination Docs for more information.
falseArray of additional Models to include in response.
Value in
- "users"
Header Parameters
The Accept header is used as a versioning header.
"application/vnd.pagerduty+json;version=2""application/json"Value in
- "application/json"
Response Body
application/json
application/json
application/json
application/json
application/json
application/json
Get a team GET
Get details about an existing team. A team is a collection of Users and Escalation Policies that represent a group of people within an organization. For more information see the [API Concepts Document](https://developer.pagerduty.com/api-reference/a47605517c19a-api-concepts#teams) Scoped OAuth requires: `teams.read`
List audit records for a team GET
The returned records are sorted by the `execution_time` from newest to oldest. See [`Cursor-based pagination`](https://developer.pagerduty.com/docs/rest-api-v2/pagination/) for instructions on how to paginate through the result set. For more information see the [Audit API Document](https://developer.pagerduty.com/docs/rest-api-v2/audit-records-api/). Scoped OAuth requires: `audit_records.read`